Bug 221231 - "Publish Calendar Information" does not show success or fail
"Publish Calendar Information" does not show success or fail
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution-webcal (Show other bugs)
6
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-02 21:08 EST by Brandon Rioja
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 07:59:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 392291 None None None Never

  None (edit)
Description Brandon Rioja 2007-01-02 21:08:33 EST
Description of problem:

In Evolution's Calendar component
Select Edit->"Publish Calendar Information" does not display a success or fail
when clicked.

Version-Release number of selected component (if applicable):
2.8.2.1

How reproducible:
always

Steps to Reproduce:
1. In Edit->Preferences, Calendar and Tasks Menu Option, Calendar Publishing tab
2. Add a new calendar, I tried a ftp service type of FTP(with login)
3. Enter necessary info
4. Hit ok,ok
5. click Actions->Publish Calendar Information

  
Actual results:
Nothing is printed to the screen

Expected results:
Success message or status message if successful
and 
Failure when a not successful

Additional info:
If the input is invalid, the publish calendar information will not print an error.
Comment 1 Matthew Barnes 2007-01-03 07:59:02 EST
Thanks for the bug report.

I'm forwarding this upstream where I'll continue to track the problem.  Please
refer to [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=392291

Note You need to log in before you can comment on or make changes to this bug.